This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 473245 - cvs/GSSAPI with DNS-loadbalanced clusters [NEEDINFO]
cvs/GSSAPI with DNS-loadbalanced clusters
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cvs (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jiri Moskovcak
BaseOS QE
: OtherQA
Depends On: 217035
Blocks: 5.4/TechnicalNotes
  Show dependency treegraph
 
Reported: 2008-11-27 06:01 EST by Olivier Fourdan
Modified: 2015-02-01 17:48 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
mismatches between hosts sometimes caused the CVS client to present incorrect credentials to servers with gserver authentication. This patch ensures the correct credentials are supplied by confirming the IP address of the currently-connected server so that host mismatch does not occur.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rlerch: needinfo? (jmoskovc)


Attachments (Terms of Use)

  None (edit)
Comment 3 Chris Ward 2009-06-14 19:16:43 EDT
~~ Attention Partners RHEL 5.4 Partner Alpha Released! ~~

RHEL 5.4 Partner Alpha has been released on partners.redhat.com. There should
be a fix present that addresses this particular request. Please test and report back your results here, at your earliest convenience. Our Public Beta release is just around the corner!

If you encounter any issues, please set the bug back to the ASSIGNED state and
describe the issues you encountered. If you have verified the request functions as expected, please set your Partner ID in the Partner field above to indicate successful test results. Do not flip the bug status to VERIFIED. Further questions can be directed to your Red Hat Partner Manager. Thanks!
Comment 4 Chris Ward 2009-07-03 14:14:14 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 5 Chris Ward 2009-07-10 15:06:45 EDT
~~ Attention Partners - RHEL 5.4 Snapshot 1 Released! ~~

RHEL 5.4 Snapshot 1 has been released on partners.redhat.com. If you have already reported your test results, you can safely ignore this request. Otherwise, please notice that there should be a fix available now that addresses this particular request. Please test and report back your results here, at your earliest convenience. The RHEL 5.4 exception freeze is quickly approaching.

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Do not flip the bug status to VERIFIED. Instead, please set your Partner ID in the Verified field above if you have successfully verified the resolution of this issue. 

Further questions can be directed to your Red Hat Partner Manager or other appropriate customer representative.
Comment 10 Ryan Lerch 2009-08-05 21:36:05 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
mismatches between hosts sometimes caused the CVS client to present
incorrect credentials to servers with gserver authentication. This patch
ensures the correct credentials are supplied by confirming the IP address
of the currently-connected server so that host mismatch does not occur.
Comment 11 errata-xmlrpc 2009-09-02 07:40:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1370.html

Note You need to log in before you can comment on or make changes to this bug.